stages:
  - deploy
test_deploy_job:
  stage: deploy
  script:
    - cd "E:\datacenter"
    - git checkout test
    - git pull
    - Restart-Service Django_runserver
  only:
    # 只有test分支才执行
    - test
  tags:
    - "36"

prod_deploy_job:
  stage: deploy
  script:
    - chcp 65001
    - whoami
    - "F:"
    - cd F:\datacenter-bak
    - git checkout prod
    - git pull
  only:
    # 只有prod分支才执行
    - prod
  tags:
    - "prod"